uuid: 09a14af8-fa4e-452d-9d52-49364cdc5828
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.registrations.body
    - field.field.node.registrations.field_complete_tripal_version
    - field.field.node.registrations.field_description_of_site
    - field.field.node.registrations.field_major_tripal_version
    - field.field.node.registrations.field_pi_email
    - field.field.node.registrations.field_pi_name
    - field.field.node.registrations.field_purpose_of_site
    - field.field.node.registrations.field_site_admin_email
    - field.field.node.registrations.field_site_admin_name
    - field.field.node.registrations.field_site_url_reg
    - node.type.registrations
  module:
    - text
    - user
id: node.registrations.teaser
targetEntityType: node
bundle: registrations
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_complete_tripal_version: true
  field_description_of_site: true
  field_funding_periods: true
  field_major_tripal_version: true
  field_pi_email: true
  field_pi_name: true
  field_purpose_of_site: true
  field_site_admin_email: true
  field_site_admin_name: true
  field_site_url_reg: true
  field_tripal_modules_fc: true
